@charset "UTF-8";
/*FOR DEMO ONLY*/
#menuUnitSelect .selectDisabled {
background-color:red;
}

.menuLessonSelectList .lessonDisabled {
    background-color:rgba(0,0,0,.2);
    cursor:default;
}

#menuParts .partDisabled {
     background-color:rgba(0,0,0,.2);
    cursor:default;  
}

/*END FOR DEMO ONLY*/




/*End Heartword Generator styling*/
/*Add Additional Activities Styling*/
.addNavBtn {
    background-color:rgba(152,207,64,1);
    color:#fff;
    display:inline-block;
    height:2.5em;
    line-height: 2.5em;
    padding-left:2em;
    padding-right: .5em;
    border-radius:.5em;
    margin-bottom:.5em;
    background-image:url(../img/mainInterface/whiteArrowUp.png);
    background-size: auto 50%;
    background-position: .25em center;
    background-repeat:no-repeat;
    cursor:pointer;
}
.additionalMenu {
    display:none;
}
.additionalMenu table {
    display:inline-block;
	border-collapse:separate;
	border-spacing: .5em;
}

.additionalMenu table td {
    height:4em;
    width:12em;
    vertical-align: middle;
    border-radius:.5em;
    cursor:pointer;
}

.addRed {
   background-color:rgba(251,160,142,1); 
}
.addLightGreen {
   background-color:rgba(233,246,220,1); 
}

.addGreen {
   background-color:rgba(152,207,64,1); 
}

.addDarkGreen {
   background-color:rgba(56,182,72,1); 
}
.addLightBlue {
   background-color:rgba(212,236,238,1); 
}

.addBlue {
   background-color:rgba(162,216,228,1); 
}

.addDarkBlue {
   background-color:rgba(97,195,206,1); 
}
.addPurple {
   background-color:rgba(198,161,202,1); 
}

.addGold {
   background-color:rgba(255,218,101,1); 
}


/*End Additional Activities Styling*/
.menuBox {
background-color:rgba(255,255,255,.85);
    margin-top:2em;
    margin-left:1em;
    margin-right:1em;
    border-radius:.5em;
    padding:1em;
    padding-top:3em;
    position:relative;
}
 .menuBox h1{
     position:absolute;
     top:0;
     left:0;
     right:0;
     border-top-left-radius:.5em;
     border-top-right-radius:.5em;
     margin:0;
     padding:.75em;
     font-size:1.2em;
  color:#fff;
     background-color:#2eacbe;
 }
.menuBar {
	position:absolute;
	left:0em;
	right:0em;
	top:0em;
	height:1.5em;
	background-color:#2eacbe;
	color:#fff;
	text-align:center;
	font-size: .8em;
	padding-top:.8em;
	font-family:'BodyText';
	z-index:5000;
}
.menuSupplementalBtn {
    position:absolute;
    right:.5em;
    top:.5em;
    /*background-color:#adcc3f;*/
    background-color:#999;
    color:#ddd;
    padding:.5em;
    border-radius:.25em;
    /*cursor:pointer;*/
    cursor:not-allowed;
}

.returnBtn {
    position:absolute;
    left:.5em;
    top:.5em;
    background-color:#adcc3f;
    /*background-color:#999;*/
    color:#fff;
    padding:.5em;
    border-radius:.25em;
    cursor:pointer;
    /*cursor:not-allowed;*/
    z-index: 1;
}
#menuBarLeft {
	position:absolute;
	top:0;
	left:1em;
}
#menuBarCenter {
	position:absolute;
	top:.65em;
	width:100%;
}
#menuBarRight {
	position:absolute;
	right:1em;
	top:.65em;
}
#homeBtn {
	position:absolute;
	top:0;
	left:0;
	width:2em;
	height:2em;
	background-image:url(../img/home.png);
	background-repeat:no-repeat;
	background-size:auto 85%;
	background-position: center bottom;
	cursor:pointer;
	z-index:5000;
}
#navArrows {
	position:absolute;
	top:0;
	left:3em;
	width:8em;
	height:1.25em;
	padding-top:.75em;
	z-index:5000;
}
#navLeft {
	position:absolute;
	left:0;
	top:0;
	bottom:0;
	width:2em;
		background-image:url(../img/arrowPrev.png);
	background-repeat:no-repeat;
	background-size:auto 90%;
	background-position: center bottom;
	display:inline-block;
	z-index:5000;
	cursor:pointer;
}

#navRight {
	position:absolute;
	right:0;
	top:0;
	bottom:0;
	width:2em;
	background-image:url(../img/arrowNext.png);
	background-repeat:no-repeat;
	background-size:auto 90%;
	background-position: center bottom;
	display:inline-block;
	z-index:5000;
	cursor:pointer;
}

#menuBarSelector {
	position:absolute;
	top:.65em;
	width:100%;
	z-index:2000;

}

#menuBarLessonSelector {
	border-radius:0;
	border:none;
	color:#fff;
	font-size:1em;
	line-height:1.2em;
	/*font-family:'BoldText';*/
	margin:0;
	margin-right:1em;
    padding-left:1.5em;
    padding-top:0;
	cursor: pointer;
	outline: none;
	-webkit-appearance:none;
	display:inline-block;
	background-color:#2eacbe;
	text-align:center;
    background-image:url(../img/selectIndicator.png);
	background-size:auto 100%;
	background-position: .25em center;
	background-repeat:no-repeat;
}
/*Navigation Styling------------------------------*/
#navBar {
    position:absolute;
    top:1em;
    left:1em;
    right:1em;
    height:2em;
    display:none;
    z-index:3;
    border-top-left-radius:.5em;
    border-top-right-radius:.5em;
    overflow: hidden;
}

#navBar ul li {
    display:inline-block;
    cursor:pointer;
        padding:.5em;
    color:#fff;
    background-color:#99cb4f;
    font-family:'DisplayText';
    border: solid .2em #00a8b7;
    border-radius:1em;
}

.navBreadCrumb {
 position:absolute;
    top:1em; 
    right:1em;  
}
/*End Navigation Styling--------------------------*/

/*Main Menu Styling-------------------------------*/
.menuPanel {
	position:absolute;
    top:1em;
    bottom:3em;
    left:1em;
    right:1em;
	text-align:center;
	overflow:hidden;
    padding:2em;
    background-color:rgba(255,255,255,0);
    border-radius:1em;
    display:none;
}

.menuUnitSelectBox {
    background-color:#00a8b7;
    background-color:#a44ea1 ;
    border-radius:.5em;
    padding:2.5em;
    padding-top:1.25em;
    padding-bottom:1.25em;
    margin:.1em;
    margin-bottom:1em;
    margin-top:1.25em;
    display:inline-block;
    outline: none;

}
.menuUnitSelectBox option {
    text-align: center;
}
#menuUnitSelect {
   background-color:#00a8b7;
    background-color:#a44ea1 ;
  font-size:1.25em;
    color:#fff;
    text-align:center;
    outline: none;
        border:0px solid #fff;
    
}

.menuLessonSelectBtn {
    background-color:#99cb4f; 
    color:#fff;
    font-size:1.25em;
    padding:.5em;
    font-family:'DisplayText';
    display:inline-block;
    cursor:pointer;
    border-radius:.5em;
    padding:2.5em;
    padding-top:1.25em;
    padding-bottom:1.25em;
    margin:.25em;
    margin-bottom:1em;
    margin-top:2em;
    display:none;
}

.menuLessonSelectList li {
    background-color:#99cb4f; 
    color:#fff;
    font-size:1.25em;
    padding:.5em;
    font-family:'DisplayText';
    display:inline-block;
    cursor:pointer;
    border-radius:.5em;
    padding:2.5em;
    padding-top:1.25em;
    padding-bottom:1.25em;
    margin:.25em;
    margin-bottom:1em;
}

.menuLessonSelectActive {
    background-image:url(../img/checkGhost30.svg);
    background-size: auto 90%;
    background-position: center center;
    background-repeat:no-repeat;
}



.menuPartSelectList li {
    background-color:#00a8b7; 
    color:#fff;
    font-size:1.25em;
    padding:.5em;
    font-family:'DisplayText';
    display:inline-block;
    cursor:pointer;
    border-radius:.5em;
        padding:2.5em;
    padding-top:1.25em;
    padding-bottom:1.25em;
    margin:.25em;
}

.menuPartsSelectActive {
    background-image:url(../img/checkGhost30.svg);
    background-size: auto 90%;
    background-position: center center;
    background-repeat:no-repeat;
}






